<li>
    <div class="row map-text-item" data-featured="<%= featured %>">
        <div class="col-md-4 ">
            <img style="height:50px; width:50px" src="css/img/dp/icons/new/<%= item.iconName %>" />
        </div>
        <div class="col-md-8">
            <span class="item-info">
                <a class="map-item-name" style="cursor:pointer"><%= item.name %></a>
            </span>
            <span class="map-location-name">
                <%= item.locationName %>
            </span>
            <img src="<%= iconPath %>" alt="" style="width: 25px; height:25px" class="pull-right" />
        </div>
    </div>
</li>